<template>
  <el-tabs v-model="activeName" @tab-click="handleClick">
    <el-tab-pane label="PC端" name="first">
      <view-pc-config />
    </el-tab-pane>
    <el-tab-pane label="APP端" name="second">
      <view-app-config />
    </el-tab-pane>
  </el-tabs>
</template>

<script>
import viewPcConfig from './components/viewPcConfig'
import viewAppConfig from './components/viewAppConfig'

export default {
  name: 'ViewsConfig',
  components: { viewPcConfig, viewAppConfig },
  data() {
    return {
      activeName: 'first'
    }
  },
  methods: {
    handleClick(tab, event) {
      console.log(tab, event)
    }
  }
}
</script>
